.centre {margin-left:auto;margin-right:auto;width:100%;}

.barre { width: 100%; border-top:1px dashed #ddd; width:90%;} 


.tablo { margin-left: auto; margin-right: auto; }

div { text-align: center; }

A:link {text-decoration: none; color: #686868;}
A:visited {text-decoration: none; color: #686868;}
A:active {text-decoration: none; color: #686868;}
A:hover {text-decoration: underline; color: #686868;}


.fond {
	background-repeat: repeat-x;
	background-position: left top;
	width: 200px;
	
	padding : 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: bold;
	background-color: #000000;
	color: #FFFFFF;
}
.bande {	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: 300;
	color: #FFFFFF;
	background-attachment: fixed;
	background-color: #000000;
	text-align: center;
	display: table-row-group;
	padding: 1px;
	border: 1px solid #CCCCCC;
	margin: 1px;
	float: none;
	clear: none;
	background-position: 100%;}
.cadreouich {
	margin: 15px;
	background-attachment: fixed;
	background-repeat: no-repeat;
	border: thin solid #CCCCCC;
	background-position: right bottom;
	background-color: #FFFFFF;
	color: #000000;
	background-image: url(image/yepman50.gif);}
	
.cadreouich1{
	margin: 15px;
	background-attachment: fixed;
	background-repeat: no-repeat;
	border: 0;
	background-position: right bottom;
	background-color: #FFFFFF;
	color: #000000;
	background-image: url(image/yepman50.gif);}
	
	
	
	
.trait {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFFFFF;
	background-position: center center;
	width: 80%;
	text-align: center;
	overflow: auto;
	vertical-align: middle;
	float: right;
}
.ouich {	background-repeat: no-repeat;
	background-position: right bottom;
	border: 4px solid #CC6600;
	background-color: #D55B18;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	vertical-align: baseline;
	text-align: left;
	font-size: small;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
	word-spacing: normal;
	text-indent: 0pt;
	display: table-cell;
	float: none;
	left: auto;
	clip:     rect(auto auto auto auto);
	width: 100%;
	background-attachment: fixed;
	clear: none;
	letter-spacing: normal;
}
